# ####################################################################

#  Created by Encounter(R) RTL Compiler v09.10-p104_1 on Mon May 26 12:33:31 MEST 2014

# ####################################################################

set sdc_version 1.7

set_units -capacitance 1000.0fF
set_units -time 1000.0ps

# Set the current design
current_design simple_alu

create_clock -name "Clk" -add -period 31250.0 -waveform {0.0 15625.0} [get_ports Clk]
set_load -pin_load 0.05 [get_ports {R[7]}]
set_load -pin_load 0.05 [get_ports {R[6]}]
set_load -pin_load 0.05 [get_ports {R[5]}]
set_load -pin_load 0.05 [get_ports {R[4]}]
set_load -pin_load 0.05 [get_ports {R[3]}]
set_load -pin_load 0.05 [get_ports {R[2]}]
set_load -pin_load 0.05 [get_ports {R[1]}]
set_load -pin_load 0.05 [get_ports {R[0]}]
set_clock_gating_check -setup 0.0 
set_wire_load_mode "enclosed"
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/an2b1d11s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/an2b1d3s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/an2b1d5s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/an2b1d8s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/an2d11s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/an2d3s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/an2d5s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/an2d8s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/an3b1d3s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/an3b1d5s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/an3b1d8s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/an3b2d2s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/an3b2d5s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/an3b2d8s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/an3d3s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/an3d5s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/an3d8s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/an4b1d2s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/an4b1d5s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/an4b1d8s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/an4d3s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/an4d5s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/an4d8s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/antcdm5s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/ao112d11s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/ao112d3s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/ao112d5s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/ao112d8s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/ao12d11s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/ao12d3s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/ao12d5s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/ao12d8s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/ao13d11s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/ao13d3s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/ao13d5s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/ao13d8s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/ao2222d2s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/ao2222d3s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/ao2222d5s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/ao2222d8s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/ao222d11s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/ao222d3s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/ao222d5s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/ao222d8s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/ao22d11s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/ao22d3s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/ao22d5s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/ao22d8s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/aoi112d11s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/aoi112d2s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/aoi112d5s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/aoi112d8s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/aoi12d11s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/aoi12d3s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/aoi12d5s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/aoi12d8s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/aoi13d11s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/aoi13d2s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/aoi13d5s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/aoi13d8s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/aoi2222d11s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/aoi2222d3s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/aoi2222d5s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/aoi2222d8s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/aoi222d11s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/aoi222d2s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/aoi222d5s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/aoi222d8s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/aoi22d11s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/aoi22d2s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/aoi22d5s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/aoi22d8s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/bts8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/dfed11s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/dfed3s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/dfed5s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/dfed8s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/dffd11s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/dffd3s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/dffd5s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/dffd8s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/dfzcrbd5s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/dfzcrbd8s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/dfzd11s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/dfzd3s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/dfzd5s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/dfzd8s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/dfzrbd11s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/dfzrbd3s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/dfzrbd5s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/dfzrbd8s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/fa1d11s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/fa1d4s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/fa1d5s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/gcbetd11s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/gcbetd3s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/gcbetd5s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/gcbetd8s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/gcketd11s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/gcketd3s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/gcketd5s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/gcketd8s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/gcksd3s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/ha1d11s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/ha1d3s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/ha1d8s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/mao222d11s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/mao222d3s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/mao222d5s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/mao222d8s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/maoi1d11s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/maoi1d3s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/maoi1d5s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/maoi1d8s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/moai1d11s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/moai1d3s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/moai1d5s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/moai1d8s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/mux2d11s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/mux2d3s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/mux2d5s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/mux2d8s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/mux3d11s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/mux3d3s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/mux3d5s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/mux3d8s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/mux4d3s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/mux4d5s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/mux5d5s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/muxb2d2s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/muxb2d3s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/mxl2d11s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/mxl2d3s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/mxl2d5s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/mxl2d8s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/mxl3d5s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/nd3d3s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/nd3d5s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/nd3d8s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/nd4d11s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/nd4d3s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/nd4d5s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/nd4d8s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/nd5d5s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/nd5d8s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/nd6d5s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/nd8d4s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/nr3d2s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/nr3d5s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/nr3d8s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/nr4d3s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/nr4d5s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/nr4d8s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/nr5d5s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/nr6d5s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/nr8d5s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/oa112d11s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/oa112d3s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/oa112d5s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/oa112d8s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/oa12d11s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/oa12d3s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/oa12d5s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/oa12d8s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/oa13d11s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/oa13d3s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/oa13d5s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/oa13d8s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/oa2222d3s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/oa2222d5s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/oa2222d8s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/oa222d11s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/oa222d3s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/oa222d5s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/oa222d8s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/oa22d11s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/oa22d3s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/oa22d5s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/oa22d8s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/oai112d11s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/oai112d2s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/oai112d5s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/oai112d8s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/oai12d11s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/oai12d3s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/oai12d5s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/oai12d8s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/oai13d11s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/oai13d2s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/oai13d5s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/oai13d8s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/oai2222d11s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/oai2222d3s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/oai2222d5s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/oai2222d8s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/oai222d11s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/oai222d2s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/oai222d5s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/oai222d8s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/oai22d11s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/oai22d3s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/oai22d5s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/oai22d8s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/or2b1d11s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/or2b1d3s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/or2b1d5s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/or2b1d8s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/or2d11s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/or2d3s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/or2d5s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/or2d8s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/or3b1d3s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/or3b1d5s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/or3b1d8s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/or3b2d11s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/or3b2d3s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/or3b2d5s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/or3b2d8s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/or3d3s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/or3d5s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/or3d8s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/qdfzd11s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/qdfzd3s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/qdfzd5s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/qdfzd8s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/qdfzsbd5s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/qdlahd3s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/qdlahd5s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/qdlahd8s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/qdlahrbd3s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/qdlahrbd5s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/qdlahrbd8s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/qdlahsd5s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/qdlahsd8s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/rsld1s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/srld1s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/tie0d1s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/tie0cod1s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/tie1d1s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/tie1cod1s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/xnr2d11s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/xnr2d3s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/xnr2d5s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/xnr2d8s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/xnr4d5s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/xor2d11s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/xor2d3s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/xor2d5s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/xor2d8s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/xor4d5s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/ants8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/qdfzsbd8s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/qdfzsbd3s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/qdfzsbd11s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/gcksd11s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/gcksd5s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/gcksd2s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/qdfzcrbd11s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/qdfzcrbd3s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/qdfzcrbd5s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/qdfzcrbd8s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/qdfzrbd11s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/qdfzrbd3s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/qdfzrbd5s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/qdfzrbd8s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/tie0m1d1s8]
set_dont_use [get_lib_cells rfo_sc_s8sclib_n001-typ_1v20_t25+nldm/tie1m1d1s8]
