###########################################################################################
## Define what RTL language is used
set_attribute hdl_language vhdl
## Define the library search path
set_attribute lib_search_path /home/glenn_andre.johnsen/master_thesis/svn/digital/standalone/lib/import/RFO_SC_S8SCLIB_N001/lib/
## Define the specific library and/or characterized corner
set_attribute library {rfo_sc_s8sclib_n001-typ_1v20_t25+nldm.lib}
## inserted constraints: to avoid Full adder:
##set_attribute avoid true HS65_GS_HA1X*
##set_attribute preserve true HS65_GS_NOR2X*
##set_attribute preserve false HS65_GS_NAND2X*
##set_attribute preserve false HS65_GS_IVX*

set_attribute avoid true ao*
set_attribute avoid true fa*
set_attribute avoid true ha*
set_attribute avoid true mao*
set_attribute avoid true moa*
set_attribute avoid true mux*
set_attribute avoid true mx*
set_attribute avoid true nd3*
set_attribute avoid true nd4*
set_attribute avoid true nd5*
set_attribute avoid true nd6*
set_attribute avoid true nd8*
set_attribute avoid true nr3*
set_attribute avoid true nr4*
set_attribute avoid true nr5*
set_attribute avoid true nr6*
set_attribute avoid true nr8*
set_attribute avoid true oa*
set_attribute avoid true or*
set_attribute avoid true an*
set_attribute avoid true xor*
set_attribute avoid true xnr*
set_attribute avoid true dff*
set_attribute avoid true dfz*
set_attribute avoid true qdfz*
set_attribute avoid true qdla*
set_attribute avoid true dfe*


##set_attribute max_fanout 2 [get_designs simple_alu]



##set_attribute avoid true HS65_GS_NAND3*
##set_attribute avoid true HS65_GS_NAND4*
##set_attribute avoid true HS65_GS_NOR3*
##set_attribute avoid true HS65_GS_NOR4*
##set_attribute avoid true HS65_GS_XNOR3*
##set_attribute avoid true HS65_GS_XOR3*
##set_attribute avoid true HS65_GS_OR*
##set_attribute avoid true HS65_GS_CB*
##set_attribute avoid true HS65_GS_MUX*
##set_attribute avoid true HS65_GS_S*
##set_attribute avoid true HS65_GS_O*
##set_attribute avoid true HS65_GS_A*
##set_attribute avoid true HS65_GS_MX*
##set_attribute avoid true HS65_GS_FA*
##set_attribute avoid true HS65_GSS1_FA*
##set_attribute avoid true HS65_GSS2_FA*
##set_attribute avoid true HS65_GS_PA*
##set_attribute avoid true HS65_GS_HA1X*
##set_attribute avoid true HS65_GSS1_HA*
##set_attribute avoid true HS65_GS_XOR3*
##set_attribute avoid true HS65_GSS_XOR3*
##set_attribute avoid true HS65_GS_XNOR*
##set_attribute avoid true HS65_GS_NAND2A*
##set_attribute avoid true HS65_GS_NOR2A*
##set_attribute avoid true HS65_GSS*


## Define the input HDL file(s)
#read_hdl ../VHDL/seq_det.vhd
read_hdl ALU.vhd
## Generates a technology independent schematic
elaborate
## Read a constraint file (Must be defined by user) Contain operating conditions such as clock waveforms, I/O timing, load, etc.
read_sdc ALU.sdc
## Generates a technology dependent (-to_mapped) or generic (-to_generic) schematic Effort levels: low, medium and high
synthesize -to_mapped -effort high
## Writes a technology dependent netlist
write -mapped > ./output/ALU/ALU_output.v
## Write a constraint file to the encounter folder for place and route constraints
write_sdc > ./output/ALU/ALU_output.sdc
## Write out area and timing reports
report area > ./output/ALU/ALU_area_report.rep
report timing > ./output/ALU/ALU_timing_report.rep
report power > ./output/ALU/ALU_power_report.rep
## Writes a script if one is preferred
#write_script > script
###########################################################################################

